.NiceFU {
	display:inline-block;
	overflow:hidden;
	white-space: nowrap;
	display:table-cell; 
	vertical-align:middle;
	width: 289px;
	min-width: 289px;
	height: 37px;
	min-height: 37px;
}

.FUFileName{
	width: 100px;
	height: 37px;
	min-height: 37px;
	overflow-x: hidden;
	display: table-cell !important;
	vertical-align:middle;
	padding-left: 10px;
}

.FUBtn{
	min-width: 40px;
	height: 37px;
	min-height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	cursor:pointer;
	display: table-cell !important;
	vertical-align:middle;
}

/*.scfSingleLineTextBox, .scfMultipleLineTextBox, .scfEmailTextBox, input[type="text"], input[type="password"], .cust_select_item_Extra  {*/
.scfSingleLineTextBox, .scfMultipleLineTextBox, .scfEmailTextBox, input[type="password"], .cust_select_item_Extra, .scfTelephoneTextBox, .scfNumberTextBox  {
	min-width: 269px !important;
}
.scfForm input[type="text"] {
	margin-bottom: 5px;
}
	
.search_phrase {
	max-width: 178px !important;
	width: 178px !important;
}

.scfFileUpload, .cust_select_Extra, .cust_select {
	min-width: 289px !important;
}

.scfForm label, .scfForm span {
	text-align: left !important;
}

.file-wrapper {
	position: relative;
	display: inline-block;
	overflow: hidden;
	cursor: pointer;
}

.file-wrapper input {
	position: absolute;
	top: 0;
	right: 0;
	filter: alpha(opacity=1);
	opacity: 0.01;
	-moz-opacity: 0.01;
	cursor: pointer;
}

.file-wrapper .button {
	color: #ffffff;
	background: #f78e1e;
	padding: 4px 18px;
	margin-right: 5px;  
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	font-weight: bold;
	cursor: pointer;
}

.file-holder{
	color: #000;
}

.scfRequired {
	display: inline-block !important;
	background: url("/resources/img/i_req.png") no-repeat left; 
	line-height: 43px; 
	text-indent: -200px; 
	overflow: hidden; 
	min-height: 37px; 
	min-width: 15px;
}

.scfRequiredEmpty {
	display: inline-block !important;
	font-weight: bold;
	line-height: 43px; 
	text-indent: -200px; 
	overflow: hidden; 
	min-height: 37px; 
	min-width: 15px;
	vertical-align:middle;
}

.scfCheckBoxListLabel, .scfRadioButtonListLabel {
	font-weight: bold;
	display: inline-block !important;
	width: 150px;
	vertical-align: top;
}

.cust_checkbox {
	/*height: 40px;*/
	height: 43px;
}

.scfMultipleLineGeneralPanel {
	width: 200px !important;
}

.cust_select_item {
	min-width: 269px !important;
}

.scfRadioButtonListBorder {
  line-height: 12pt;
  vertical-align:top;
}

.scfSectionLegend {
	font-weight: bold !important;
	color:#0056a7;
}

.scfSingleLineTextBorder {
	width: 490px !important;
}

/* -- Info popup style -- */
.UseFulInfoMark { 
	color: #f78e1e; 
	cursor: pointer;
	width: 14px;
	display: inline;
	/*position: relative;
	left: 16px;
	z-index: 999;*/
}

.UseFulInfoPopup { 
	display:none; 
	z-index: 100; 
	position:absolute; 
	top:0; 
	left:0; 
	padding: 8px; 
	line-height: 14px; 
	border: solid #0056a7 1px;  
	border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; color: #0056a7; 
	background-color: white;
	text-align: left !important;
}

.UseFulInfoPopupClose {
	padding: 3px; 
	width: 10px; 
	font-size: 8pt; 
	float: right; 
	position: relative;
	top: -10px;
	left: 10px;
	cursor: pointer;
	font-weight: bold !important;
}
/* ----------------------------------------------------------- */
.scfCheckBoxListLabelXXX {
	display: inline-block;
	font-weight: bold !important;
	width: 130px !important;
	line-height: 18px !important;
	padding-top: 11px !important;
	padding-right: 20px !important;
	vertical-align: top !important;
	text-align: right !important;
}

/* -- Calculation style -- */
.ReadOnlyField {
  /*border: none !important;*/
  /*border-bottom: 1px solid #d8d9da;*/
}

/* -- Wizard style --*/
.WZprev, .WZnext, .WZprev a, .WZnext a { 
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font: bold 12px/39px Verdana, Araial, Sans-serif;
	/*padding: 0px 10px 0px 10px;*/
	border-radius: 3px;
	border: 1px solid rgb(250, 162, 85);
	height: 38px;
	color: rgb(255, 255, 255);
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	cursor: pointer;
	-ms-text-overflow: ellipsis;
	font-size-adjust: none;
	font-stretch: normal;
	box-shadow: 1px 1px 3px #999;
	text-shadow: 0px 1px 2px #666;
}

.WZnext {
	background:url(/resources/img/arrow_1.png) no-repeat 95% 9px, -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#f78e1e),color-stop(100%,#f60));
	background:url(/resources/img/arrow_1.png) no-repeat 95% 9px, -webkit-linear-gradient(#f78e1e,#f60);
	background:url(/resources/img/arrow_1.png) no-repeat 95% 9px, -moz-linear-gradient(#f78e1e,#f60);
	background:url(/resources/img/arrow_1.png) no-repeat 95% 9px, -o-linear-gradient(#f78e1e,#f60);
	background:url(/resources/img/arrow_1.png) no-repeat 95% 9px, linear-gradient(#f78e1e,#f60);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f78e1e, endColorstr=#ff6600)";
	padding: 0px 40px 0px 10px;
	float:right;
}
.WZnext:hover {
    background: url(/resources/img/arrow_1.png) no-repeat 95% -37px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f78e1e), color-stop(100%, #f60));
    background: url(/resources/img/arrow_1.png) no-repeat 95% -37px, -webkit-linear-gradient(#f78e1e, #f60);
    background: url(/resources/img/arrow_1.png) no-repeat 95% -37px, -moz-linear-gradient(#f78e1e, #f60);
    background: url(/resources/img/arrow_1.png) no-repeat 95% -37px, -o-linear-gradient(#f78e1e, #f60);
    background: url(/resources/img/arrow_1.png) no-repeat 95% -37px, linear-gradient(#f78e1e, #f60);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f78e1e, endColorstr=#ff6600)";
	text-decoration:none;
}

.WZprev {
	background:url(/~/media/Files/arrow-1-back.png) no-repeat 15% 9px, -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#f78e1e),color-stop(100%,#f60));
	background:url(/~/media/Files/arrow-1-back.png) no-repeat 15% 9px, -webkit-linear-gradient(#f78e1e,#f60);
	background:url(/~/media/Files/arrow-1-back.png) no-repeat 15% 9px, -moz-linear-gradient(#f78e1e,#f60);
	background:url(/~/media/Files/arrow-1-back.png) no-repeat 15% 9px, -o-linear-gradient(#f78e1e,#f60);	
	background:url(/~/media/Files/arrow-1-back.png) no-repeat 15% 9px, linear-gradient(#f78e1e,#f60);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f78e1e, endColorstr=#ff6600)";
	padding: 0px 10px 0px 40px;
	float:left;
}
.WZprev:hover {
    background: url(/~/media/Files/arrow-1-back.png) no-repeat 15% -37px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f78e1e), color-stop(100%, #f60));
    background: url(/~/media/Files/arrow-1-back.png) no-repeat 15% -37px, -webkit-linear-gradient(#f78e1e, #f60);
    background: url(/~/media/Files/arrow-1-back.png) no-repeat 15% -37px, -moz-linear-gradient(#f78e1e, #f60);
    background: url(/~/media/Files/arrow-1-back.png) no-repeat 15% -37px, -o-linear-gradient(#f78e1e, #f60);
    background: url(/~/media/Files/arrow-1-back.png) no-repeat 15% -37px, linear-gradient(#f78e1e, #f60);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f78e1e, endColorstr=#ff6600)";
	text-decoration:none;
}
#steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px;}
#steps li {font-size:24px; float:left; padding:10px; color:#b0b1b3;}
#steps li span {font-size:11px; display:block; max-width: 125px;}
#steps li.current { color:#0056a7;}
#makeWizard { background-color:#b0232a; color:#fff; padding:5px 10px; text-decoration:none; font-size:18px;}
#makeWizard:hover { background-color:#000;}

/* SVG fallback(Opera 11.10-, IE9) */
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDAsNTEsMTAyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoODUsMTcwLDIzOCwxKTsiIC8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgZmlsbD0idXJsKCNncmFkaWVudCkiIGhlaWdodD0iMTAwJSIgd2lkdGg9IjEwMCUiIC8+PC9zdmc+);

/* Opera 11.10+ */
background: -o-linear-gradient(top, rgba(0,51,102,1), rgba(85,170,238,1));

/* Firefox 3.6+ */
background: -moz-linear-gradient(top, rgba(0,51,102,1), rgba(85,170,238,1));

/* Chrome 7+ & Safari 5.03+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,51,102,1)), color-stop(1, rgba(85,170,238,1)));

/* Newer Browsers */
background: linear-gradient(top, rgba(0,51,102,1), rgba(85,170,238,1));

/* IE5.5 - IE7 */
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF003366,EndColorStr=#FF55AAEE);

/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF003
